[问题]新手请教的关于gsopcast安装问题!

Totem,mplayer,sopcast,realplayer,bmp
回复
clouds
帖子: 8
注册时间: 2007-07-15 20:27
送出感谢: 0
接收感谢: 0

[问题]新手请教的关于gsopcast安装问题!

#1

帖子 clouds » 2007-07-15 20:43

大家好,想请教大家一个问题。我用的是ubuntu的gnome桌面,那就是不是意味着不可以装网络电视gsopcast了的啊?(因为gsopcast似乎是基于GTK的)
安装gsopcast的条件是:gtk+2.0, libcurl and a media player capable of playing files of type wmv (mplayer is recommended)那我的gnome桌面是不是就不能装了吗?
头像
wjs272
帖子: 775
注册时间: 2007-04-17 13:32
来自: 上海理工大学
送出感谢: 1 次
接收感谢: 0
联系:

#2

帖子 wjs272 » 2007-07-15 20:51

clouds
帖子: 8
注册时间: 2007-07-15 20:27
送出感谢: 0
接收感谢: 0

#3

帖子 clouds » 2007-07-15 21:06

我想我安装的方法应该是没有问题的,但是在终端输入gsopcast时,却出现如下信息:
gsopcast: /lib/tls/i686/cmov/libc.so.6:version 'GLIBC_2.4' not found(required by gsopcast)
还请高手指教!
caihai
帖子: 25
注册时间: 2007-06-29 14:47
来自: 成都
送出感谢: 0
接收感谢: 1 次

#4

帖子 caihai » 2007-07-15 21:52

我的是ubuntu 7.04英文版 + Gnome。

安装sopcast
1、

代码: 全选

sudo apt-get install alien gcc make
2、
去http://download.sopcast.com/download/下载
sp-sc.tgz,libstdcpp5.tgz, qsopcast-0.2.4-4mgc.i686.rpm
3、
把sp-sc.tar解压,然后:

代码: 全选

sudo cp ./sp-sc/sp-sc /usr/local/bin/

代码: 全选

sudo cp ./sp-sc/sp-sc /usr/bin/
4、

代码: 全选

sudo alien qsopcast-0.2.4-4mgc.i686.rpm

代码: 全选

sudo dpkg -i qsopcast_0.2.4-5_i386.deb

代码: 全选

sudo apt-get install kaffeine
clouds 写了:我想我安装的方法应该是没有问题的,但是在终端输入gsopcast时,却出现如下信息:
gsopcast: /lib/tls/i686/cmov/libc.so.6:version 'GLIBC_2.4' not found(required by gsopcast)
还请高手指教!
clouds
帖子: 8
注册时间: 2007-07-15 20:27
送出感谢: 0
接收感谢: 0

#5

帖子 clouds » 2007-07-16 18:37

你们说的都是正常情况下是OK的,可是有个屁用啊,现在出现问题了,难道就没有人能解决了吗?
回复

回到 “影音多媒体”